@media only screen and (min-width: 576px) {
  #edit-theseis {
    width: 360px;
    max-width: none;
  }
}

/* Entity queues */
.field--widget-entityqueue-dragtable {
  --actions-text-size: 14px;
}
@media screen and (min-width: 1200px) {
  .field--widget-entityqueue-dragtable #items-values > tbody {
    position: relative;
    top: 3px;
  }
  .field--widget-entityqueue-dragtable .form-item--no-label {
    font-size: 16px;
    display: table-cell;
    width: calc(100% - 240px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 0.8em 0.5rem;
  }
  .field--widget-entityqueue-dragtable .remove-item-submit.button {
    display: table-cell;
    font-size: var(--actions-text-size);
    padding: 5px 10px;
    margin-top: 18px;
  }
  .field--widget-entityqueue-dragtable .entityqueue-edit-item-link {
    display: table-cell;
    font-size: var(--actions-text-size);
    margin-top: 23px;
  }
  .field--widget-entityqueue-dragtable .form--inline {
    padding-top: 0;
    display: table;
    width: 100%;
  }
  .field--widget-entityqueue-dragtable .tabledrag-cell {
    padding: 0 1rem;
  }
  .field--widget-entityqueue-dragtable table tbody td {
    padding: 0;
  }
  .entity-subqueue-form .field-actions {
    padding: 0;
  }
  .entity-subqueue-form .field-actions .form-item--no-label {
    padding: 5px;
    margin: 0;
    width: calc(100% - 270px);
  }
  .entity-subqueue-form .field-actions .js-form-submit {
    margin-top: 5px;
  }
}
